Webhooks_HasSecret
GET
/v1/webhooks/hasSigningKey
const url = 'https://rms.dev.caspeco.net/api/booking/v1/webhooks/hasSigningKey';const options = {method: 'GET', headers: {system: 'example', Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://rms.dev.caspeco.net/api/booking/v1/webhooks/hasSigningKey \ --header 'Authorization: Bearer <token>' \ --header 'system: example'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”system
required
string
The system name / database to query
Responses
Section titled “Responses”Media typeapplication/json
boolean
Examplegenerated
true